using System;
using System.Collections.Generic;
using System.Text;

namespace BLL
{
   public class BLLnotice
    {

        public static readonly DAL.DALnotice getNotice = new DAL.DALnotice();
        /// <summary>
        /// 公告
        /// </summary>
        #region 添加
        public static void Insert(MODEL.Notice notice)
        {
            getNotice.Insert(notice);
        }
        #endregion

        #region 更新
        public static  void Update(MODEL.Notice notice)
        {
            getNotice.Update(notice);
        }
        #endregion

        #region 删除
        public static  void Delete(MODEL.Notice notice)
        {
            getNotice.Delete(notice);
        }
        #endregion

       public static MODEL.Notice getNoteModel(int id)
       {
           return getNotice.getNoteModel(id);
       }
    }
}
